﻿body{
    font-family : 'Lato', Sans-Serif;
    font-size: 14px;
    background: #ffffff;
}

p {
    color: #000000;
    font-size: 14px;
    line-height: 1.6em;
}

/* For Mobile content only */
.mobile-only {
    display: none !important;
}

/* Used for text link style */
.red {
    color: #d23d40;
}

/*  Full width Header wrappers */
.full-width-header {
    background: #81cdd8;
    background: url('/Content/img/Site/header-background-pattern.png');
    margin: 0 0 5px 0;
}
.full-width-nav {
    background: #cfecf0;
}

h1{
    color: #0e93ac;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

h2{
    color: #0e93ac;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    margin: 0 0 15px 0;
}
   
/* Interior page content headers */
h3{
    color: #0e93ac;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    margin: 15px 0 0;
}

#breadcrumb {
  font-size: 12px;
  margin: 10px 0 10px;
}
#share_this {
    margin: 10px 0 0;
}

/* Social Media Icons */
.header-facebook-icon,
.header-twitter-icon,
.header-youtube-icon {
    width: 22px;
}
.facebook-icon,
.twitter-icon,
.youtube-icon {
    width: 44px;
}


/* override 960.css width */
.container_16 .grid_16 {
    margin-left: 0;
    margin-right: 0;
}

/* ========================
 * Content
 ======================== */
/* Slideshow */
.slideshow {
    float: right;
    height: 300px;
    width: 400px;
    margin: 0 0 15px 15px;
}
.slideshow img {
    width:400px;
}


#slideshow-navigation ul li:only-child {
    display: none;
}


/* Body Copy Links */ 
.content a{
    color: #000000;
    text-decoration: underline;
}
.content a:hover{
    color: #000000;
    text-decoration: none;
}

/* Front Content */
.front-connect-online {
  margin: 15px 0 0;
  padding: 15px 0 0;
  border-top: 1px solid #cccccc;
}
.front-connect-online li {
  float: left;
  margin-right: 10px;
}



/* ========================
 * Sidebar
 ======================== */
.sidebar-hours {
    line-height: 1.6em;
}
.bold {
  font-weight: bold;
}

/* Sidebar Nav */
.sidebar-subnav{
    margin-bottom: 15px;
}

.sidebar-subnav li{
   background: #cfecf0;
   border-bottom: 1px solid #ffffff;
}
.sidebar-subnav li.selected {
    background: #81cdd8;
}
.sidebar-subnav li a{
   color: #000;
   padding: 10px 0 10px 5px;
   display: block;
}
.sidebar-subnav li a:hover{
  background: #81cdd8;
  text-decoration: none;
}

.section-link {
  text-transform: uppercase;
  font-weight: bold;
  color: #d23d40;
}
.section-link:hover{
  text-decoration: underline;
  color: #d23d40;
}

/* ========================
 * Store and Donate styles
 ======================== */
 
 /* Online Store */
.product-row {
    margin: 15px 0;
    padding: 15px 0;
    border-bottom: 1px solid #cccccc;
}

.product-row h2,
.product-row p {
    margin-left: 195px;
}

/* Buy now button */
.product-row a, .product-row input, .submit-buttons input {
    padding: 5px 8px;
    background-color: #81cdd8;
    color: #ffffff;
    text-decoration: none;
    border: none;
}
.product-row a:hover, .product-row input:hover, .submit-buttons input:hover {
    color: #ededed;
    background-color: #0e9fb4;
}
.product-image {
    float: left;
    width: 180px;
    margin: 0 15px 30px 0;
}

#payment_confirmation td.bold {
    width: 25%;
}

#payment_confirmation td {
    padding: 5px 0;
}

.submit-buttons input {
    display: block;
}

/* ========================
 * trumba styles
 ======================== */
div.trumba div.twUpcomingWrap{}

/* events page */
/* rootDiv .trumba */
.twPagingLine .twPagerArrowLeft{}
.twPagingLine .twPagerArrowRight{}
/* print subscribe ical */
.twFeeds .Separator{}
.twFeeds a {}
/* results table */
.twDetailListDateHeader{}
a.twDetailListDateDetailLink{}
.twDetailListDateEALinks{}
.LabelAnchor{}
.Separator{}
/* sidebar mini calendar header */
.twMiniCalTitle{}
.twMiniCalMonthLabel h2{}
/* sidebar mini calendar dates grid table */
td.twMiniCalOtherMonthDay{}
td.twMiniCalOtherMonthEventDay{}
/* sidebar keyword search form */
#twSearchHead .twSearchHead{}
.twSearchButton{}
/* sidebar filter check boxes */
.twFilterHead{}
/* all or none */
.twFilterSelect a{}
/* sidebar 'upcoming events' list widget */
#twUpcomingHead{}
.twDescription a{}
#twUpcomingFoot .twUpcomingFoot{}